nkf_native_encoding Struct Reference

## Data Fields

const char * | name
nkf_char(* | iconv )(nkf_char c2, nkf_char c1, nkf_char c0)
void(* | oconv )(nkf_char c2, nkf_char c1)

## Detailed Description

Definition at line 147 of file nkf.c.

## Field Documentation

nkf_char(* nkf_native_encoding::iconv)(nkf_char c2, nkf_char c1, nkf_char c0)

Definition at line 149 of file nkf.c.

const char* nkf_native_encoding::name

Definition at line 148 of file nkf.c.

void(* nkf_native_encoding::oconv)(nkf_char c2, nkf_char c1)

Definition at line 150 of file nkf.c.

The documentation for this struct was generated from the following file:

- ext/nkf/nkf-utf8/nkf.c